Parche Google Chrome v.44 para Wordpress sin SSL

La última versión del navegador Google Chrome tiene un comportameinto un poco extraño con la aplicación Wordpress. Envía encabezado HTTPS con el valor 1, que la is_ssl () de WordPress lee y establece el HTTPS como TRUE.

Esto provoca que a pesar de que su Wordpresss no esté configurado con SSL y no disponga de certificado SSL, redirige todo el tráfico de HTTP a HTTPS, y provoca el error.

El problema se produce sólo en la última version V.44 Google Chrome y todo funciona perfectamente en Firefox, Opera, Safari y Google Chrome versión versión 43 y anteriores.

Se soluciona añadiendo esta variable en el fichero wp-config.php

$_SERVER[‘HTTPS’] = false;

  • 15 Los usuarios han encontrado esto útil
¿Fue útil la respuesta?

Artículos Relacionados

¿Cómo puedo cambiar los permisos a mis carpetas ó archivos?

Existen dos modos para cambiar los permisos de sus carpetas y /o archivos: 1- Se pueden cambiar...

¿Cómo puedo cambiar parametros del archivo php.ini?

Puede hacerlo creando un archivo llamado .htaccess dentro del "httpdocs" o del directorio que...

¿Qué versiones de PHP y MySQL están en vuestros servidores?

Por defecto los nuevos clientes son creados en servidores con las últimas versiones estables,...

Tengo problemas para subir un archivo .htaccess

Antes de subir un archivo .htaccess asegúrese que su programa FTP está configurado para...

Ciclo de vida de los hosting Loading

Periodo de contratación ->Fin de periodo de contratación -> 2 días de periodo de...